package com.huaching.thshive.service.impl;

import com.huaching.thshive.mapper.ParkingLockMapper;
import com.huaching.thshive.service.ParkingLockService;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

@Service
public class ParkingLockServiceImpl implements ParkingLockService {

    private static final Logger logger = LoggerFactory.getLogger(ParkingLockServiceImpl.class);

    @Autowired
    private ParkingLockMapper parkingLockMapper;

    @Override
    public List<Map<String, Object>> tableList() {
        return parkingLockMapper.tableList();
    }

    @Override
    public List<Map<String, Object>> salesInfoNewNewList() {
        return parkingLockMapper.salesInfoNewNewList();
    }
}
